recovery:
  state:
    round: 769
    hash: "82fbed09527f3812b82e5fa9ce1fc64b520e3bcbdaf713f132641a50fea1cfe319d5516333f78109364b0f615aa09f57"
    timestamp: "2025-11-18T05:59:47.853067Z"
  bootstrap: null
  package: null
  stream: null
